uuid: 47b9faeb-b950-4c3f-8d2e-e365596751eb
langcode: en
status: true
dependencies:
  module:
    - message
title: 'Default cron handler'
id: message_cron
weight: 0
module: message
callback: message_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
